src/protected/controllers/PageController.php
<?php
class PageController extends FrontendController{
	public $layout='1column';
	public function actionIndex()
	{
		$this->render('index');
	}
	public function actionView()
	{
		$urlKey = Yii::app()->request->getParam('url_key_page');
		$page = FrontendPagesModel::model()->findByAttributes(array('alias'=>$urlKey));
		if(!$page){
			throw new CHttpException(404);
		}
		$this->pageTitle = $page->title;
		$this->render('view', compact('page'));
	}
	public function actionPorfolio()
	{
		$catId = 13;
		$limit=30;
		$count = GalleryItemsModel::model()->getCountByCat($catId);
		$paging = new CPagination($count);
		$paging->pageSize = $limit;
		$offset = $paging->getOffset();
		$data = GalleryItemsModel::model()->getItemsByCat($catId, $limit, $offset);
		$this->render('porfolio', compact('data','paging','count','limit'));
	}
}

src/protected/views/layouts/1column.php
<?php $this->beginContent('//layouts/main');
$controller = Yii::app()->controller->id;
$action = Yii::app()->controller->action->id;
?>
<?php echo $content;?>
<?php $this->endContent(); ?>

src/protected/views/layouts/2column.php
<?php $this->beginContent('//layouts/main');
$controller = Yii::app()->controller->id;
$action = Yii::app()->controller->action->id;
?>
<div class="container">
    <div class="page-contact wow fadeInUp" style="visibility: visible; animation-name: fadeInUp;">
        <div class="row">
            <div class="col-sm-8 col-xs-12">
                <?php echo $content;?>
            </div>
            <div class="column-right col-sm-4 col-xs-12">
                <?php echo $this->clips['column_right'];?>
            </div>
        </div>
    </div>
</div>
<?php $this->endContent(); ?>

src/protected/views/layouts/_breadcrumb.php
<?php 
$this->widget('zii.widgets.CBreadcrumbs', array(
    'links'=>$this->breadcrumbs,
    'homeLink'=>false,
    'tagName'=>'ul',
    'separator'=>'&nbsp;<i class="fa fa-angle-right"></i>&nbsp;',
    'activeLinkTemplate'=>'<li><a href="{url}">{label}</a></li>',
    'inactiveLinkTemplate'=>'<li><span>{label}</span></li>',
    'htmlOptions'=>array ('class'=>'breadcrumb')
));
?>

src/protected/views/layouts/_copy_secure.php
<?php if(!YII_DEBUG){?>
<style>
body{
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
</style><script type="text/JavaScript">
function killCopy(e){
return false
}
function reEnable(){
return true
}
document.onselectstart=new Function('return false');
if (window.sidebar){
document.onmousedown=killCopy
document.onclick=reEnable
}
</script>
<script type="text/JavaScript">
var message="NoRightClicking"; function defeatIE() {if (document.all) {(message);return false;}} function defeatNS(e) {if (document.layers||(document.getElementById&&!document.all)) { if (e.which==2||e.which==3) {(message);return false;}}} if (document.layers) {document.captureEvents(Event.MOUSEDOWN);document.onmousedown=defeatNS;} else{document.onmouseup=defeatNS;
	document.oncontextmenu=defeatIE;} document.oncontextmenu=new Function('return false') 
</script>
<?php }?>

src/protected/views/layouts/_facebook.php
<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  //js.src = 'https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v3.0&appId=520264931723588&autoLogAppEvents=1';
  js.src = 'https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v3.0';
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

src/protected/views/layouts/_facebook_chat.php
<style>#cfacebook{position:fixed;bottom:0px;right:10px;z-index:999999999999999;width:250px;height:auto;box-shadow:6px 6px 6px 10px rgba(0,0,0,0.2);border-top-left-radius:5px;border-top-right-radius:5px;overflow:hidden;}#cfacebook .fchat{float:left;width:100%;height:270px;overflow:hidden;display:none;background-color:#fff;}#cfacebook .fchat .fb-page{margin-top:-130px;float:left;}#cfacebook a.chat_fb{float:left;padding-left:10px;width:240px;color:#fff;text-decoration:none;height:40px;line-height:40px;text-shadow:0 1px 0 rgba(0,0,0,0.1);background:#3a5795 url(/images/supporter.png) no-repeat 210px center;border:0;border-bottom:1px solid #133783;z-index:9999999;font-size:18px;}#cfacebook a.chat_fb:hover{color:yellow;text-decoration:none;}</style>
<script>
jQuery(document).ready(function () {
    jQuery(".chat_fb").click(function() {
        jQuery('.fchat').toggle('slow');
    });
});
</script>
  <div id="cfacebook">
    <a href="javascript:;" class="chat_fb" onclick="return false;">Hỗ Trợ Trực Tuyến</a>
        <div class="fchat">
            <div class="fb-page" data-tabs="messages" data-href="https://www.facebook.com/ComfortableToolsFamily/" data-width="250" data-height="400" data-small-header="false" data-adapt-container-width="false" data-hide-cover="false" data-show-facepile="true" data-show-posts="false"></div>
        </div>
  </div>

src/protected/views/layouts/_footer.php
<br><br>
<footer>
    <div class="container">
        <div class="row">
            <div class="col-sm-3 col-xs-12">
                <div>
                    <a href="/index.html"><img width="100" src="/images/logo.png" alt="HTC-LAW"></a>
                </div>
                <?php
                $lang = Yii::app()->language;
                if ($lang !== Yii::app()->params['language_default']) {
                    $address = Yii::app()->user->getState('SYS_ADDRESS_' . strtoupper($lang));
                    if(empty($address)) {
                        $address = Yii::app()->user->getState('SYS_ADDRESS');
                    }
                } else
                    $address = Yii::app()->user->getState('SYS_ADDRESS');
                echo $address;
                ?>
            </div>
            <div class="col-sm-3 col-xs-12">
                <ul>
                    <li><a class="smooth title-smooth" href="" title="Dịch vụ"><?php echo Yii::t('main', 'Dịch vụ')?></a></li>
                    <?php $this->widget('application.widgets.Menu.Menu', array('_gmid' => 5, '_style' => 'style1')); ?>
                </ul>
            </div>
            <div class="col-sm-3 col-xs-12">
                <ul>
                    <li><a class="smooth title-smooth" href="" title="DÀNH CHO KHÁCH HÀNG"><?php echo Yii::t('main', 'DÀNH CHO KHÁCH HÀNG');?></a></li>
                    <?php $this->widget('application.widgets.Menu.Menu', array('_gmid' => 6, '_style' => 'style1')); ?>
                </ul>
                <ul>
                    <li><a class="smooth title-smooth" href="" title="VỀ CHÚNG TÔI"><?php echo Yii::t('main', 'VỀ CHÚNG TÔI');?></a></li>
                    <?php $this->widget('application.widgets.Menu.Menu', array('_gmid' => 4, '_style' => 'style1')); ?>
                </ul>
            </div>
            <div class="col-sm-3 col-xs-12">
                <ul>
                    <li><a class="smooth title-smooth" href="" title="LUẬT SƯ THÀNH VIÊN"><?php echo Yii::t('main', 'LUẬT SƯ THÀNH VIÊN');?></a></li>
                    <?php $this->widget('application.widgets.Menu.Menu', array('_gmid' => 7, '_style' => 'style1')); ?>
                </ul>
            </div>
        </div>
    </div>
    <div class="container information-footer">
        <div class="row">
            <div class="col-sm-12 col-xs-12 logo-footer">
                <p>All right reserved by HTC-LAW. Designed by GWD</p>
            </div>
        </div>
    </div>
</footer>

src/protected/views/layouts/_header.php
<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <base href='<?php echo SITE_URL;?>'/>
        <title><?php echo $this->pageTitle;?></title>
        <meta name="copyright" content="" />
        <meta name="author" content="" />
        <meta name="GENERATOR" content="" />
        <meta name="resource-type" content="Document" />
        <meta name="distribution" content="Global" />
        <meta name="revisit-after" content="1 days" />
        <meta http-equiv="audience" content="General" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
        <meta http-equiv="content-language" content="vi" />
        <meta name="language" content="vietnamese" />
        <link rel="canonical" href="/mau-hop-dong-" />
        <meta property="og:site_name" content="Mẫu hợp đồng cho thuê văn phòng">
        <meta property="og:locale" content="vi_vn">
        <link rel="shortcut icon" href="/images/favicon.png">
        <?php
        $version = '20181122';
        $url = Yii::app()->baseUrl;
        $cs = Yii::app()->getClientScript();
        $cs->registerCssFile("{$url}/css/bootstrap.min.css");
        $cs->registerCssFile("{$url}/css/font-awesome.css");
        $cs->registerCssFile("{$url}/css/camera.css");
        $cs->registerCssFile("{$url}/css/animate.css");
        $cs->registerCssFile("{$url}/css/owl.carousel.css");
        $cs->registerCssFile("{$url}/css/jquery.fancybox.css");
        $cs->registerCssFile("{$url}/css/cloudzoom.css");
        $cs->registerCssFile("{$url}/css/menu.css");
        $cs->registerCssFile("{$url}/css/headroom.css");
        $cs->registerCssFile("{$url}/css/meanmenu.css");
        $cs->registerCssFile("{$url}/css/style.css?v=".$version);
        $cs->registerCssFile("{$url}/css/script.css");

        Yii::app()->clientScript->scriptMap=array(
            'jquery.min.js'=>false,
        );
        $cs->registerScriptFile("{$url}/js/jquery-2.2.1.min.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/bootstrap.min.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/jquery.easing.1.3.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/camera.min.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/owl.carousel.min.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/wow.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/jquery.fancybox.pack.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/cloudzoom.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/headroom.min.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/jQuery.headroom.min.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/jQuery.meanmenu.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/menu.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/script.js",CClientScript::POS_END);
        $cs->registerScriptFile("{$url}/js/plugin/script.js",CClientScript::POS_END);
        ?>
        <style>
            body{
            -webkit-touch-callout: none;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            -o-user-select: none;
            user-select: none;
            }
        </style>
        <script type="text/JavaScript">
function killCopy(e){
return false
}
function reEnable(){
return true
}
document.onselectstart=new Function('return false');
if (window.sidebar){
document.onmousedown=killCopy
document.onclick=reEnable
}
</script>
<script type="text/JavaScript">
var message="NoRightClicking"; function defeatIE() {if (document.all) {(message);return false;}} function defeatNS(e) {if (document.layers||(document.getElementById&&!document.all)) { if (e.which==2||e.which==3) {(message);return false;}}} if (document.layers) {document.captureEvents(Event.MOUSEDOWN);document.onmousedown=defeatNS;} else{document.onmouseup=defeatNS;
    document.oncontextmenu=defeatIE;} document.oncontextmenu=new Function('return false') 
</script>
    </head>

src/protected/views/layouts/_sidebar_left.php
<?php //$this->widget('application.widgets.Shop.CategoryMenuWidget');?>
<?php //$this->widget('application.widgets.Carousel.ProductWidget');?>
<?php //$this->widget('application.widgets.Facebook.FanpageWidget');?>
<?php $this->widget('application.widgets.Shop.ProductListWidget',array(
'title'=>'Cửa nhôm xingfa',
'type'=>'by_cate',
'_id'=>1
));?>

<?php $this->widget('application.widgets.Shop.ProductListWidget',array(
																	'type'=>'hot',
																	'title'=>'Sản phẩm bán chạy',
																	'view'=>'scroll_product_list'
																	));?>
<div class="widget-box-sidebar">
    <div class="wg-box-head">
        <h3 class="wg-box-title">Công trình đã thi công</h3>
    </div>
    <div class="wg-box-body">
        <div class="wg-wrr-box-body">
        	<ul class="wg-list-item">
        		<li>
        			<?php $url=Yii::app()->createUrl('/page/porfolio');?>
        			<a href="<?php echo $url;?>">Công trình thi công tiêu biểu</a>
        		</li>
        	</ul>
        </div>
   </div>
</div>
<?php $this->widget('application.widgets.posts.PostsWidget',array('_title'=>'Tin tức'));?>
<div class="widget-box-sidebar">
    <div class="wg-box-head">
        <h3 class="wg-box-title">Hỗ trợ trực tuyến</h3>
    </div>
    <div class="wg-box-body">
        <div class="wg-wrr-box-body">
<?php $this->widget('application.widgets.CustomHtml.customHtml',array('_wID'=>18));?>
		</div>
	</div>
</div>
<div class="widget-box-sidebar">
    <div class="wg-box-head">
        <h3 class="wg-box-title">Thống kê truy cập</h3>
    </div>
    <div class="wg-box-body">
        <div class="wg-wrr-box-body">
            <?php $this->widget('application.widgets.Counter.CounterWidget');?>
        </div>
    </div>
</div>
<?php $this->widget('application.widgets.partner.PartnerWidget',array('title'=>'Đối tác'));?>

src/protected/views/layouts/_zopim_support.php
<!--Start of Zopim Live Chat Script-->
<script type="text/javascript">
window.$zopim||(function(d,s){var z=$zopim=function(c){z._.push(c)},$=z.s=
d.createElement(s),e=d.getElementsByTagName(s)[0];z.set=function(o){z.set.
_.push(o)};z._=[];z.set._=[];$.async=!0;$.setAttribute("charset","utf-8");
$.src="//v2.zopim.com/?1qPtFc4uWkhiKPUdiDKDkEllt5DM1rRY";z.t=+new Date;$.
type="text/javascript";e.parentNode.insertBefore($,e)})(document,"script");
</script>
<!--End of Zopim Live Chat Script-->

src/protected/views/layouts/analyticstracking.php
<?php if(!Yii::app()->params['local_mode']){?>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-97835432-1', 'auto');
  ga('send', 'pageview');

</script>
<?php }?>

src/protected/views/layouts/main.php
<?php include_once '_header.php'; ?>
<body>
<?php include_once 'analyticstracking.php'; ?>
<?php include_once '_facebook.php'; ?>
<div class="mean-bar">
    <div id="mobile-select-lang">
        <?php $this->widget('application.widgets.language.LanguageWidget'); ?>
    </div>
    <a href="#nav" class="meanmenu-reveal" style="right: 0px; left: auto;"><span></span><span></span><span></span></a>
    <nav class="mean-nav">
        <nav class="">
            <?php $this->widget('application.widgets.Menu.Menu', array('_style' => 'style4')); ?>
        </nav>
    </nav>

    <a class="meantext" href=""><img src="" class="img-responsive" alt="Trang chủ"></a>
</div>
<div class="load" style="display: none;"><img src="/images/cri.png" alt=""></div>
<div id="menu-top" class="primary-menu wow fadeInUp scroll-fixed"
     style="visibility: visible; animation-name: fadeInUp;">
    <div id="wr-menu-top" class="container">
        <div class="fl pdin">
            <div class="logo-top">
                <a href="" title="Mẫu hợp đồng cho thuê văn phòng">
                    <img src="/images/logo.png" alt="Mẫu hợp đồng cho thuê văn phòng"/>
                </a>
            </div>
            <div class="rmm style ">
                <?php $this->widget('application.widgets.Menu.Menu', array('_style' => 'style4')); ?>
            </div>
            <a href="tel:<?php echo Yii::app()->user->getState('SYS_HOTLINE'); ?>"
               class="hotline-top">Hotline: <?php echo Yii::app()->user->getState('SYS_HOTLINE'); ?></a>
            <?php $this->widget('application.widgets.language.LanguageWidget'); ?>
        </div>
    </div>
</div>
<div class="mean-push"></div>
<div class="mainmenu hidden-lg" style="display: none;">
    <nav>
        <?php $this->widget('application.widgets.Menu.Menu', array('_style' => 'style4')); ?>
    </nav>
</div>
<header>
    <?php $this->widget('application.widgets.SlidePhotos.SlidePhotosWidget', array('album_id' => 1, '_type' => 'carousel')); ?>
</header>
<?php echo $content; ?>
<?php include_once '_footer.php'; ?>
<?php if(Yii::app()->language !== 'en'):?>
<script src="https://uhchat.net/code.php?f=09067c"></script>
<?php endif;?>
</body>
</html>